
require("../Sidebar/colors.st.css.js");
require("../common/Focusable/Focusable.st.css.js");
require("../Foundation/stylable/colors.st.css.js");
require("../Foundation/stylable/easing.st.css.js");
const { classesRuntime, statesRuntime } = require("./../stylable-cjs-runtime.js");



var _namespace_ = "wds_1_276_0_SidebarBackButton";
var _style_ = classesRuntime.bind(null, _namespace_);

module.exports.cssStates = statesRuntime.bind(null, _namespace_);
module.exports.style = _style_;
module.exports.st = _style_;

module.exports.namespace = _namespace_;
module.exports.classes = {"root":"wds_1_276_0_SidebarBackButton__root","arrow":"wds_1_276_0_SidebarBackButton__arrow"};
module.exports.keyframes = {"backAndForth":"wds_1_276_0_SidebarBackButton__backAndForth"}; 
module.exports.layers = {};
module.exports.containers = {};
module.exports.stVars = {}; 
module.exports.vars = {}; 




